
IRODORI SHISEI (THAILAND) CO., LTD. - Project progress work #890

Parent project # 884 (Closed): [PJ240062] SR Jig for IRODORI SHISEI (THAILAND) CO., LTD

ME Assembly [ Aluminum Frame ]

13 Jan 2025 16:57 - Konlawat Saechee

Status: Closed Start date: 13 Jan 2025

Priority: Normal Due date: 31 Jan 2025

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Other OS

Description

- Assembly Aluminum Frame at BTT

- 2D/3D Drawing

- Collect items (keyence)

- Site survey

History

#1 - 13 Jan 2025 17:08 - Konlawat Saechee

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 05 Nov 2025 10:35 - Siriwilai Chaiwattanaphon

- % Done changed from 10 to 100

#3 - 05 Nov 2025 10:35 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
